## com.baidubce.services.ses.model
Class ListVerifiedEmailResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.ses.model.SesResponse
              com.baidubce.services.ses.model.ListVerifiedEmailResponse

    public class ListVerifiedEmailResponse

extends SesResponse

Response object of listing verified Email. It contains list of the detail of verified email.

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`ListVerifiedEmailResponse()`

Method Summary
`List<EmailDetailModel>` `getDetails()`
`void` `setDetails(List<EmailDetailModel> details)`
`String` `toString()`
`ListVerifiedEmailResponse` `withDetail(EmailDetailModel detail)`
`ListVerifiedEmailResponse` `withDetails(List<EmailDetailModel> details)`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ListVerifiedEmailResponse

    public ListVerifiedEmailResponse()

Method Detail

### withDetails

    public ListVerifiedEmailResponse withDetails(List<EmailDetailModel> details)

### withDetail

    public ListVerifiedEmailResponse withDetail(EmailDetailModel detail)

### getDetails

    public List<EmailDetailModel> getDetails()

### setDetails

    public void setDetails(List<EmailDetailModel> details)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.